<link rel="stylesheet" type="text/css" href="<?php echo DOMAIN ?>usermembers/css/dangnhap.css" />  


<?php
echo $this->Html->css(array('phantrang'));
?>

<script>
    function confirmDelete(delUrl)
    {
        if (confirm("Bạn có chắc chắn xóa tin rao vặt này không!"))
        {
            document.location = delUrl;
        }
    }
</script>
<script type="text/javascript">
    function changepos() {
        document.frm1.action = "<?php echo DOMAIN; ?>usermembers/login/new_changepos";
        document.frm1.submit();
    }
    function process() {
        document.frm1.action = "<?php echo DOMAIN; ?>usermembers/login/new_process";
        document.frm1.submit();
    }
    function MM_jumpMenu(targ,selObj,restore){ //v3.0
        eval(targ+".location='"+selObj.options[selObj.selectedIndex].value+"'");
        if (restore) selObj.selectedIndex=0;
    }
	$(document).ready(function(){
    $('#checkall:checkbox').change(function () {
        if($(this).attr("checked")) $('input:checkbox').attr('checked','checked');
        else $('input:checkbox').removeAttr('checked');
    });
})
</script>
<style>
.button{
	  background: url("<?php echo DOMAINAD?>images/bg-button-green.gif") repeat-x scroll left top #459300 !important;
    border: 1px solid #459300 !important;
    color: #FFFFFF !important;
    cursor: pointer;
    display: inline-block;
    font-family: Verdana,Arial,sans-serif;
    font-size: 11px !important;
    padding: 4px 7px !important;
}
#select{
	border: 1px solid #CCCCCC;
    padding: 4px;
}
.bulk-actions{
	float:left;
	padding:10px 0px;;
}
.pagination{
	padding:10px 0px;
}
.tb_tin td{
	padding:10px !important;
}
</style>
<div id="Content">
    <?php echo $this->element('usermember_left'); ?>

    <div class="cot2">
        <h2 class="h2_title"> Quản lý đơn hàng</h2>
        <div class="col_product">
            <div class="text-main">
			<form name="frm1">
                <table border="0" width="100%" cellpadding="0" cellspacing="0" id="product-table" class="tb_tin">
              <tr>
                <td width="250">Ngày gửi</td>
                <td>                      
                     <?php echo $views['Email']['created']?>
                </td>
              </tr>
              
              
            
              <tr >
                <td>Người gửi </td>
                <td>                      
                    <?php echo $views['Email']['name']; ?>
                  
                    
                </td>
              </tr>
			  <!-- <tr >
                <td>Công ty</td>
                <td>                      
                    <?php echo $views['Email']['companyname']; ?>
                  
                    
                </td>
              </tr>
			   <tr >
                <td>Người gửi </td>
                <td>                      
                    <?php echo $views['Email']['name']; ?>
                  
                    
                </td>
              </tr> -->
             
              <tr class="alternate-row">
                <td>Email</td>
                <td>
               <?php echo $views['Email']['email']; ?>
                </td>
              </tr>
               <tr>
                <td>Địa chỉ</td>
                <td>
				  <?php echo $views['Email']['address']; ?>
                </td>
              </tr>
               <tr  class="alternate-row">
                <td>Điện thoại</td>
                <td>                      
                     <?php echo $views['Email']['phone'];?>
                </td>
              </tr>
              
			    <tr >
                <td>Tiêu đề </td>
                <td>                      
                    <?php echo $views['Email']['title']; ?>
                  
                    
                </td>
              </tr>
			  
               <tr>
                <td>Nội dung đơn hàng</td>
                <td>
                  <?php echo $views['Email']['order'];?>
                </td>
              </tr>
             <tr>                 
                 <td colspan="2"><input class="submit" type="button" name = "" value="Quay lại" onclick ="javascript: window.history.go(-1);" /></td>
                
            </tr>
            </table>
				</form>

            </div>
        </div>



    </div><!-- End dangky-->





</div>
